A:link 		{color:#333333; text-decoration:none; border-bottom: 0px #333333 dotted; }
A:visited 	{color:#333333; text-decoration:none; border-bottom: 0px #333333 dotted; }
A:hover 	{text-decoration:none; border-bottom: 0px #00498c dotted; color:#00ABFB;}
A:active 	{color:#333333; text-decoration:none; border-bottom: 0px #333333 dotted; }
A:focus 	{color:#333333; text-decoration:none; border-bottom: 0px #333333 dotted; }

A.menu:link		{ text-decoration:none; color:#00498c; font-size:11px; border-bottom: 0; }
A.menu:visited  { text-decoration:none; color:#00498c; font-size:11px; border-bottom: 0; }
/*A.menu:hover	{text-decoration:none; color:#0082d6; border-bottom: 0;}*/
A.menu:active 	{text-decoration:none; color:#0082d6; border-bottom: 0;}
A.menu:focus 	{text-decoration:none; color:#0082d6; border-bottom: 0;}

/*table.dpg-backend-menu {
    border-spacing: 3px;
    border-collapse: separate;
}
f
.dpg-backend-menu td.dpg-backend-menu-1,
.dpg-backend-menu td.dpg-backend-menu-2 {
    padding: 2% 5%;
    /*border: 1px #95acc0 solid;
    background-color: #e5f3fb;
}

.dpg-backend-menu td.dpg-backend-menutype-2,
.dpg-backend-menu td.dpg-backend-menu-2 {
    cursor: pointer;
}

.dpg-backend-menu td.dpg-backend-menutype-2:hover,
.dpg-backend-menu td.dpg-backend-menu-2:hover {
    background-color: #E9F8FF;
}

.dpg-backend-menu td.dpg-backend-menu-1,
.dpg-backend-menu td.dpg-backend-menu-2 {
    border: 1px #95acc0 solid;
}

.dpg-backend-menu .dpg-backend-menu-2 a {
    padding-left: 15px;
}

.dpg-backend-menu .dpg-backend-menu-active {
    background-color: #E9F8FF;
}*/

body {
	color:#333333;
    font-size: 11px;
    /*font-family:Verdana, Arial;*/
    font-weight:normal;
    background-color:white;
    margin: 0;
    min-height: 100%;
}

table { color:#333333; /*font-family:Verdana;*/ font-weight:normal; }

th { font-size: 12px; background-color: #FFFFFF; }
td { font-size: 12px; }

fieldset {
    border: 1px #00abfb solid;
    -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

fieldset legend {
    font-weight: bold;
    color: #333333;
}

span.Headline
{
	color:#333333;
	font-size:11px;
	/*font-family:Verdana;*/
	font-weight:bold;
}

h1
{
	color:#333333;
	font-size:30px;
	/*font-family:Verdana;*/
	font-weight:bold;
}

h2
{
	color:#333333;
	font-size:25px;
	/*font-family:Verdana;*/
	font-weight:bold;
}

h3 {
	color:#00ABFB;
	font-size: 20px;
	/*font-family:Verdana;*/
	font-weight: bold;
	margin: 0;
	/*width: 100%;
	border-bottom: 1px #00ABFB solid;*/
	padding: 0;
	/*text-transform: uppercase;
	font-variant: small-caps;*/
}

h4
{
	color:#333333;
	font-size:17px;
	/*font-family:Verdana;*/
	font-weight:bold;
	color:#004a8e;
}

h5
{
	color:#333333;
	font-size:14px;
	/*font-family:Verdana;*/
	font-weight:bold;
}

h6
{
	color:#333333;
	font-size:12px;
	/*font-family:Verdana;*/
	font-weight:bold;
}


span.CourierNewFont
{
	font-size:11px;
	font-family:Courier New;
	font-weight:normal;
}

span.Green
{
	color: green;
	font-weight: bold;
	font-size: 12px;
}

span.Red
{
	color: #990000;
	font-weight: bold;
	font-size: 11px;
}

span.yellow
{
	/*Do ignore Title - because better visibility ist red now ;)*/
	color: #CC0000;
	font-weight: bold;
	font-size: 11px;
}

span.CounterText
{
	color:#FFFFFF;
	font-size:11px;
	/*font-family:Verdana, Arial;*/
	font-weight:bold;
}

span.NewsText
{
	color:#333333;
	font-size:11px;
	font-family:Courier New, Arial;
	font-weight:normal;
}

span.Large
{
	color:#333333 !important;
	font-size:12px;
	/*font-family:Verdana;*/
	font-weight:normal;
}

span.Normal
{
	color:#333333;
	font-size:10px;
	/*font-family:Verdana;*/
	font-weight:normal;
}

span.NormalWhite
{
	color:white;
	font-size:10px;
	/*font-family:Verdana;*/
	font-weight:normal;
}

span.Tiny
{
	color:#333333;
	font-size:10px;
	/*font-family:Verdana;*/
	font-weight:normal;
}

span.TinyEx
{
	color:#333333;
	font-size:9px;
	/*font-family:Verdana;*/
	font-weight:normal;
}

span.BackgroundFont
{
	color:#666666;
	font-size:10px;
	/*font-family:Verdana;*/
	font-weight:normal;
}

span.BackgroundFontTinyStrong
{
	color:#666666;
	font-size:9px;
	/*font-family:Verdana;*/
	font-weight:normal;
}

span.BackgroundFontTiny
{
	color:#999999;
	font-size:9px;
	/*font-family:Verdana;*/
	font-weight:normal;
}

span.TinyWhite
{
	color:white;
	font-size:10px;
	/*font-family:Verdana;*/
	font-weight:normal;
}

.InnerWebsiteTableTransparent,
.InnerWebSiteTableTransparent
{
	clear: both;
	border-width:1px;
	border-color:#37bdfc;
	border-style:solid;
	color:#333333;
	font-size:10px;
	/*font-family:Verdana, Arial;*/
	margin:0px;
	padding: 1px;
	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.InnerWebsiteTable,
.InnerWebSiteTable
{
	clear: both;
	border-width:0px; 
	border-color:#37bdfc;
	border-style:solid;
	color:#333333;
	background-color:white;
	font-size:10px;
	/*font-family	:Verdana, Arial;*/
	margin: 0px;
	padding: 1px;
	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.InnerWebsiteTableWhite,
.InnerWebSiteTableWhite
{
	clear: both;
	border-width:1px;
	border-color:#95acc0;
	border-style:solid;
	color:#333333;
	font-size:10px;
	/*font-family:Verdana, Arial;*/
	background-color: white;
	margin: 0px;
	padding: 1px;
	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.InnerWebsiteTableWhite th,
.InnerWebSiteTableWhite th {
    cursor: pointer;
    -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.WebsiteTable,
.WebSiteTable
{
	clear: both;
	border-width:0px;
	border-color:#95acc0;
	border-style:solid;
	background-color:white;
	color:#333333;
	font-size:10px;
	/*font-family:Verdana,Arial;*/
	margin-left:0px; margin-right:0px;
	margin-top:0px; margin-bottom:0px;
}

.WebsiteTable td,
.WebSiteTable td {
	font-size: 12px;
    padding: 5px;
	/*-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;*/
}
.WebsiteTable .active {
    border-bottom: 1px black solid;
}

tr.seperated_imglevel_1 { background-color: #f4faff; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }

td.seperated_imglevel_1 { color: #333333; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_imglevel_2 { color: #00711b; padding-left: 30px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_imglevel_3 { color: #ff6500; padding-left: 60px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_imglevel_4 { color: #696767; padding-left: 90px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_imglevel_5 { color: #999900; padding-left: 120px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_imglevel_6 { color: #00498c; padding-left: 150px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_imglevel_7 { color: #00711b; padding-left: 180px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_imglevel_8 { color: #ff6500; padding-left: 210px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_imglevel_9 { color: #696767; padding-left: 240px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_imglevel_10 { color: #999900; padding-left: 270px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }

A.seperated_imglevel_1_link { color: #333333; }
A.seperated_imglevel_2_link { color: #00711b; }
A.seperated_imglevel_3_link { color: #ff6500; }
A.seperated_imglevel_4_link { color: #696767; }
A.seperated_imglevel_5_link { color: #999900; }
A.seperated_imglevel_6_link { color: #00498c; }
A.seperated_imglevel_7_link { color: #00711b; }
A.seperated_imglevel_8_link { color: #ff6500; }
A.seperated_imglevel_9_link { color: #696767; }
A.seperated_imglevel_10_link { color: #999900; }

tr.seperated_level_1 { background-color: #E9F8FF; /*border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0;*/ }

td.seperated_level_1 { color: #333333; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_level_2 { color: #00711b; padding-left: 30px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_level_3 { color: #ff6500; padding-left: 60px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_level_4 { color: #696767; padding-left: 90px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_level_5 { color: #999900; padding-left: 120px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_level_6 { color: #00498c; padding-left: 150px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_level_7 { color: #00711b; padding-left: 180px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_level_8 { color: #ff6500; padding-left: 210px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_level_9 { color: #696767; padding-left: 240px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
td.seperated_level_10 { color: #999900; padding-left: 270px !important; border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }

A.seperated_level_1_link,
option.seperated_level_1_link { color: #333333; }
A.seperated_level_1_link:visited { color: #333333; }
A.seperated_level_2_link,
option.seperated_level_2_link { color: #00711b; }
A.seperated_level_2_link:visited { color: #00711b; }
A.seperated_level_3_link,
option.seperated_level_3_link { color: #ff6500; }
A.seperated_level_3_link:visited { color: #ff6500; }
A.seperated_level_4_link,
option.seperated_level_4_link { color: #696767; }
A.seperated_level_4_link:visited { color: #696767; }
A.seperated_level_5_link,
option.seperated_level_5_link { color: #999900; }
A.seperated_level_5_link:visited { color: #999900; }
A.seperated_level_6_link,
option.seperated_level_6_link { color: #00498c; }
A.seperated_level_6_link:visited { color: #00498c; }
A.seperated_level_7_link,
option.seperated_level_7_link { color: #00711b; }
A.seperated_level_7_link:visited { color: #00711b; }
A.seperated_level_8_link,
option.seperated_level_8_link { color: #ff6500; }
A.seperated_level_8_link:visited { color: #ff6500; }
A.seperated_level_9_link,
option.seperated_level_9_link { color: #696767; }
A.seperated_level_9_link:visited { color: #696767; }
A.seperated_level_10_link,
option.seperated_level_10_link { color: #999900; }
A.seperated_level_10_link:visited { color: #999900; }


td.textgroups { background-color: #f4faff; border-bottom: 1px solid #95acc0; padding:7px; font-size: 15px;}
.textgroups_div { padding:0px; margin:0px; }

td.seperated { border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }
th.seperated { border-right: 1px solid #95acc0; border-bottom: 1px solid #95acc0; }

.table-row-transparent { filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }

td.seperated_bottom { border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#95acc0; }
th.seperated_bottom { border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#95acc0; }

th a { text-decoration: none; }

td.seperated_right
{
	border-right-width:1px;
  	border-right-style:solid;
	border-right-color:#95acc0;
}

.TextFieldStyleRed
{
	border-width:1px;
	border-color:white;
	border-style:solid;
	background-color:#660000;
	color:white;
	font-size:10px;
	/*font-family:Verdana,Arial;*/
	-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.TextFieldStyleWhite {
    border-width: 1px;
	border-color: #00ABFB80 !important;
	border-style: solid;
	color: black;
	font-size: 12px;
	outline: none;
	/*font-family:Verdana, Arial;*/
	vertical-align: middle;
	padding: 3px 3px;
	/*background-color: white;
	-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;*/
}

input.TextFieldStyleWhite
{
	border-width:1px;
	border-color:#00ABFB;
	border-style:solid;
	color: black;
	font-size:12px;
	/*font-family:Verdana, Arial;
	padding: 5px 3px;*/
	vertical-align: middle;
	background-color: white;
	/*-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;*/
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	 -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	 -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	   -o-transition: border linear 0.2s, box-shadow linear 0.2s;
	      transition: border linear 0.2s, box-shadow linear 0.2s;
}

input.TextFieldStyleWhite:hover {
	border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

.ButtonStyleWhite {
   display: inline-block;
  *display: inline;
  padding: 4px 12px;
  color: #ffffff;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);

  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);


  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);*/
}

.ButtonStyleWhite:hover,
.ButtonStyleWhite:focus,
.ButtonStyleWhite:active {
	color: #ffffff;
	background-color: #0044cc;
	*background-color: #003bb3;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	 -moz-transition: background-position 0.1s linear;
	   -o-transition: background-position 0.1s linear;
	      transition: background-position 0.1s linear;
}

.previewButton {
    visibility: hidden;
}

#dynpg_subpage_menu {
    margin-bottom: 10px;
}

#dynpg_subpage_menu table {
    background-color: #e7f3ff;
    font-size: 10px;
}

#dynpg_subpage_menu td {
    padding: 5px;
}

#tbl_MyPassword {
    /*background-color: #e7f3ff;*/
    display: block;
}

#tbl_MyRights {
    /*background-color: #e7f3ff;*/
    display: block;
}

#tbl_UserManagement {
    /*background-color: #e7f3ff;*/
    display: block;
}

#tbl_Automailtexts {
    /*background-color: #e7f3ff;*/
    display: block;
}

#tbl_GeneralSettings {
    /*background-color: #e7f3ff;*/
    display: block;
}

#tbl_CSSProfiles {
    /*background-color: #e7f3ff;*/
    display: block;
}

div#exit { width: 28px; left: 480px; top: 5px; position: absolute; z-index: 7; visibility: visible; }
div#info { width: 29px; left: 440px; top: 5px; position: absolute; z-index: 6; visibility: visible; }
div#rechtevergabe { width: 29px; left: 400px; top: 5px; position: absolute; z-index: 5; visibility: visible; }
div#einstellungen { width: 29px; left: 360px; top: 5px; position: absolute; z-index: 4; visibility: visible; }
div#fem { width: 29px; left: 320px; top: 5px; position: absolute; z-index: 4; visibility: visible; }

div#loadingBar {
    position: absolute;
    z-index: 999;
}

/* calendar */

#calendarDiv{
	position:absolute;
	width:205px;
	border:1px solid #95ACC0;
	padding:1px;
	background-color: #FFF;
	font-family:arial;
	font-size:10px;
	padding-bottom:20px;
	visibility:hidden;
}
#calendarDiv span,#calendarDiv img{
	float:left;
}
#calendarDiv .selectBox,#calendarDiv .selectBoxOver{

	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv .selectBoxTime,#calendarDiv .selectBoxTimeOver{
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv td{
	padding:3px;
	margin:0px;
	font-size:10px;
}



#calendarDiv .selectBox{
	border:1px solid #E2EBED;
	color: white;
	position:relative;
}
#calendarDiv .selectBoxOver{
	border:1px solid #FFF;
	background-color: #c3e6fa;
	color: #333333;
	position:relative;
}
#calendarDiv .selectBoxTime{
	border:1px solid #c3e6fa;
	color: #333333;
	position:relative;
}
#calendarDiv .selectBoxTimeOver{
	border:1px solid #216072;
	color: #333333;
	position:relative;
}

#calendarDiv .topBar{
	height:16px;
	padding:2px;
	background-color: #333333;


}
#calendarDiv .activeDay{	/* Active day in the calendar */
	color:#00498c;
	font-weight: bold;
}
#calendarDiv .todaysDate{
	height:17px;
	line-height:17px;
	padding:2px;
	background-color: #E2EBED;
	text-align:center;
	position:absolute;
	bottom:0px;
	width:201px;
}
#calendarDiv .todaysDate div{
	float:left;
}

#calendarDiv .timeBar{
	height:17px;
	line-height:17px;
	background-color: #E2EBED;
	width:72px;
	color:#333333;
	position:absolute;
	right:0px;
}

#calendarDiv .timeBar div{
	float:left;
	margin-right:1px;
}


#calendarDiv .monthYearPicker{
	background-color: #E2EBED;
	border:1px solid #AAAAAA;
	position:absolute;
	color: #333333;
	left:0px;
	top:15px;
	z-index:1000;
	display:none;

}
#calendarDiv #monthSelect{
	width:70px;
}
#calendarDiv .monthYearPicker div{
	float:none;
	clear:both;
	padding:1px;
	margin:1px;
	cursor:pointer;
}
#calendarDiv .monthYearActive{
	background-color:#c3e6fa;
	color: #333333;
}

#calendarDiv td{
	text-align:right;
	cursor:pointer;
}

#calendarDiv .topBar img{
	cursor:pointer;
}
#calendarDiv .topBar div{
	float:left;
	margin-right:1px;
}

.multifunctionLayer {
    background-color: #E9F8FF;
    border: 10px #95acc0 solid;
    padding: 20px;
    position: absolute;
    z-index: 999;
    display: none;
    filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    min-width: 400px;
    border-radius: 4px;
}

.div-row-element-title {
    font-weight: bold;
    font-variant: small-caps;
    border: 2px #95acc0 solid !important;
    margin-top: 10px !important;
}

.div-row-element {
    border: 1px #95acc0 solid;
    background-color: white;
    /*width: 100%;*/
    padding: 5px;
    line-height: 20px;
    margin: 0 0 2px 0;
}

.dynpg-backend-iframe {
    filter:alpha(opacity=100) !important;
    -moz-opacity: 1 !important;
    opacity: 1 !important;
    border: 0;
}

.Pagination td {
    padding: 10px 10px 0px 10px;
    border-bottom: 1px transparent solid;
	/*min-width: 160px;
    min-width: 160px;
	border-right: 1px solid lightgray;
	border-bottom: 1px solid lightgray;*/
}
.Pagination.sub td { border-bottom: 1px transparent solid; }

#group_navi ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#group_navi li {
	/*background: #ccc;*/
	float: left;
	margin: 0;
	padding: 0;
}
#group_navi li {
    font-size: 14px;
}

#group_navi li:not(:last-child):after {
    content: '>';
    color: gainsboro;
    font-size: 14px;
}

#group_navi li.active > a {
    color: #333333 !important;
}

#group_navi a {
	color: gainsboro;
	font-weight: bold;
	padding: 5px 10px;
	text-decoration: none;
}

#group_navi a:hover {
	color: black;
}

h4.group_navi {
	padding-bottom: 15px;
}